<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/style.css">
    <title>JS Menu</title>
</head>
<body>
    <header>
        <h1>Menù</h1>
    </header>

    <section class="menu">
        <div class="entry" id="entry-1">
            <h3 class="title"> <button class="expand" id="btn-1"> > </button> Titolo 1</h3>
            <div class="content-1">
                <p class="text"> Contenuto 1</p>
            </div>
        </div>
        <div class="entry" id="entry-2">
            <h3 class="title"> <button class="expand" id="btn-2"> > </button> Titolo 2</h3>
            <div class="content-2">
                <p class="text"> Contenuto 2</p>
            </div>
        </div>
        <div class="entry" id="entry-3">
            <h3 class="title"> <button class="expand" id="btn-3"> > </button> Titolo 3</h3>
            <div class="content-3">
                <p class="text"> Contenuto 3</p>
            </div>
        </div>
        <div class="entry" id="entry-4">
            <h3 class="title"> <button class="expand" id="btn-4"> > </button> Titolo 4</h3>
            <div class="content-4">
                <p class="text"> Contenuto 4</p>
            </div>
        </div>
    </section>

    <script src="src/index.js"></script>
</body>
</html>
